## Package org.apache.commons.jelly.xpath

Interface Summary
XPathSource: A tag which is capable of producing a source of XPath context objects such as <x:forEach>

Class Summary
XPathComparator: Compares xml nodes by extracting the value at xpath and comparing it.
XPathTagSupport: An abstract base class useful for implementation inheritence

Exception Summary
XPathComparator.XPathSortException: My own runtime exception in case something goes wrong with sort.

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.